/*
Theme Name: Oria Child
Description: Child theme for the Oria theme
Author: Josephine Lim
Template: oria
Version: 0.1.0
*/

@import url("../oria/style.css");
@import url(https://fonts.googleapis.com/css?family=Allura);

.site-title a, .site-title a:hover {
    color: #fff;
    font-family: 'Allura', cursive;
    font-weight: 200;
    font-size: 130%;
}

p {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #717376;
    word-wrap: break-word;
    line-height: 1.8;
    margin-bottom: 1em;
}

#ratings {
    margin-bottom: 1em;
    border: none !important;
    width: 15em;
}

#ratings td {
	text-align: left;
	background-color: white;
	border: none;
	padding: 3px;
}
